{
"name": "追书云快应用平台接口",
"version": "1.0.0",
"description": "追书云快应用平台接口,除了登录的所有接口都需要传token或者在header头里面加上Authorization,如(Authorization:Bearer eyJ0eXAiOiJKV1QiLCJ****),所有返回的接口都在返回头中都有Authorization,BearerZz之后的内容就是token,即下一次请求时的token",
"title": "追书云快应用平台接口",
"url": "https://kyy.aizhuishu.com/api/",
"template": {
"withCompare": true,
"withGenerator": true
},
"header": {
    "title": "概述",
    "filename": "header.md"
  }
}
